@media only screen and (max-width: 7000px){
  .page-wrapper{
    overflow: hidden;
  }

}

@media only screen and (max-width: 1699px){


  .banner-carousel .slide-item .round-image{
    top: 100px;
    right: -150px;
    width: 750px;
    height: 750px;
  }

  .banner-carousel .slide-item .round-image .image{
    width: 750px;
    height: 750px;
  }

  .banner-carousel .slide-item .round-image:before{
    bottom: 70px;
    left: -70px;
  }
}

@media only screen and (max-width: 1499px){
  .main-header .other-links .search-btn{
    padding-right: 30px;
    margin-right: 30px;
  }

  .main-header .header-upper .inner-container{
    padding-left: 20px;
    padding-right: 20px;
  }

  .banner-carousel .slide-item .round-image{
    top: 170px;
    right: -150px;
    width: 650px;
    height: 650px;
  }

  .banner-carousel .slide-item .round-image .image{
    width: 650px;
    height: 650px;
  }

  .banner-carousel .slide-item .round-image:before{
    bottom: 70px;
    left: -70px;
  }
}

@media only screen and (max-width: 1340px){
  .banner-carousel .slide-item .shape-1{
    left: -200px;
  }

  .banner-carousel .slide-item .shape-2{
    left: -150px;
  }

  .banner-carousel .slide-item .shape-3{
    right: -250px;
  }

  .banner-carousel .slide-item .shape-4{
    right: -50px;
  }

  .banner-carousel .slide-item .shape-5{
    right: -100px;
  }

  .project-tab .p-tabs-content{
      margin: 0 15px;
  }

  .alternate .project-tab .p-tabs-content {
      margin: 0 0px;
  }

  .fluid-section h3{
    font-size: 48px;
  }
}

@media only screen and (max-width: 1199px){
  .main-header .header-upper .logo-box .logo img {
    width: 90px;
    height: auto;
}
  .main-header.fixed-header .header-upper .logo-box {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .main-header.fixed-header .nav-outer .mobile-nav-toggler {
    margin-top: 25px;
}
  .header-style-two.fixed-header .nav-outer .mobile-nav-toggler {
    color: #fff;
  }

  .banner-carousel .slide-item .round-image{
    right: -250px;
  }

  .main-header .other-links .search-btn,
  .main-header .other-links .link-box{
    display: none;
  }

  .main-menu .navigation > li{
    margin-right: 30px;
  }


  .main-header .nav-outer .main-menu,
  .sticky-header{
    display: none !important;
  }

  .main-header .nav-outer{
    float: right;
    position: relative;
    width: auto;
    height: auto;
    padding: 0;
  }

  .nav-outer .mobile-nav-toggler{
    display: block;
  }

  .header-style-two .nav-outer .mobile-nav-toggler {
    color: #222429;
  }

  .banner-section .left-based-text{
    display: none;
  }

  .banner-carousel .content-box h1,
  .banner-three .banner-carousel .content-box h1{
    font-size: 100px;
  }

  .about-section .text-column .inner{
    padding-left: 0;
  }

  .about-section .image-column .inner:before{
    width: 12px;
    height: 180px;
  }

  .about-section .image-column{
    order: 12;
  }

  .about-section .text-column{
    order: 0;
  }

  .about-section .image-column .inner{
    max-width: 750px;
  }

  .about-section:before{
    display: none;
  }

  .sec-title h2{
    font-size: 60px;
    line-height: 1em;
  }

  .we-do-section .left-col .inner{
    padding-right: 0;
  }

  .trusted-section .right-col .inner{
    padding-top: 70px;
    padding-left: 30px;
  }

  .team-section .carousel-box {
      margin: 0 15px;
  }

  .parallax-section .content-box h2{
    font-size: 60px;
  }

  .agency-section .left-col .inner{
    padding-right: 0;
  }

  .call-to-section h2,
  .call-to-section-two h2{
    font-size: 48px;
    line-height: 1em;
  }

  .call-to-section-two .link-box{
    padding-top: 10px;
  }

  .featured-section .left-col .inner{
    padding-right: 0;
  }

  .testimonials-section .owl-theme .owl-dots{
    width: 100%;
    margin: 0;
    left: 0;
  }

  .features-section .content-box h2{
    font-size: 60px;
  }

  .get-quote-section .form-box{
    margin: 0 0;
  }

  .get-quote-section .left-col .inner,
  .features-section-two .left-col .inner,
  .about-section-two .left-col .inner{
    padding-right: 0;
  }

  .work-tabs .tab-buttons .tab-btn{
    font-size: 26px;
  }

  .work-tabs .text-col .inner,
  .about-section-two .right-col .inner{
    padding-left: 0;
  }

  .testi-block-two .text{
    font-size: 36px;
  }

  .page-banner h1{
    font-size: 70px;
    line-height: 1em;
  }
    /*
  Header - Menu 
  */


  .mobile-nav__container li > a > span {
    background-color: transparent;
    color: #222429;
    font-size: 18px;
    text-transform: uppercase;
    border-radius: 5px;
    display: flex;
    justify-content: left;
    align-items: center;
    text-align: left;
    width: 250px;
    top: -3px;
    position: relative;
    margin-left: 5px;
    font-weight: 400;
}
.mobile-nav__container {
    padding-top: 25px;
}
.mobile-nav__container li.dropdown .dropdown-btn {
    position: absolute;
    top: 5px;
    left: 120px;
    line-height: 25px;
    width: 22px;
    height: 22px;
    display: block;
    text-align: center;
    vertical-align: middle;
    border: none;
    outline: none;
    background-color: transparent;
    color: #9ca3a9;
    font-size: 22px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}
.dropdown-menu {
    position: relative;
    z-index: 1000;
    display: none;
    width: 100%;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #515357;
    text-align: left;
    list-style: none;
    background-color: transparent;
    background-clip: padding-box;
    border: none;
    border-radius: 0;
}
.mobile-nav__container li.btn-menu-item {
  margin-top: 40px;
}
.mobile-nav__container li.dropdown ul li a  span {
  font-size: 16px;
}
.mobile-nav__container li a {
  padding: 5px 10px;
}
.mobile-nav__container li.btn-menu-item a {
    padding: 10px;
}
.mobile-nav__container li.btn-menu-item a span {
    justify-content: center;
    padding-top: 7px;
}
.btn-menu-item .btn-curve {
    display: none;
}
}


@media only screen and (min-width: 768px){
  .main-menu .navigation > li > ul,
  .main-menu .navigation > li > ul > li > ul{
    display:block !important;
    visibility:hidden;
    opacity:0;
  }

}

@media only screen and (max-width: 991px){

  .banner-carousel .slide-item .shape-1{
    left: -300px;
  }

  .banner-carousel .slide-item .shape-2{
    left: -200px;
  }

  .banner-carousel .slide-item .shape-3{
    right: -350px;
  }

  .banner-carousel .slide-item .shape-4{
    right: -50px;
  }

  .banner-carousel .slide-item .shape-5{
    right: -150px;
  }

  .banner-carousel .slide-item .round-image{
    display: none;
  }

  .banner-carousel .content-box{
    height: 800px;
  }

  .banner-carousel .content-box h1{
    font-size: 80px;
    line-height: 1em;
  }

  .banner-carousel .content-box .link-box{
    padding-top: 30px;
  }

  .banner-three .banner-carousel .content-box .inner {
      max-width: none;
      text-align: center;
  }

  .banner-carousel .content-box h1 br{
    display: none;
  }

  .banner-three .banner-carousel .content-box h1{
    font-size: 70px;
    line-height: 1em;
  }

  .banner-three .banner-carousel .content-box{
    height: 700px;
  }

  .featured-section{
    padding-top: 170px;
    padding-bottom: 60px;
  }

  .services-section,
  .about-section,
  .gallery-section,
  .news-section,
  .get-quote-section,
  .discover-section,
  .features-section-two .content-container,
  .about-section-two,
  .sponsors-section-two,
  .sidebar-page-container{
    padding: 50px 0px 60px;
  }

  .live-section,
  .services-section-two,
  .gallery-section-two,
  .get-quote-two,
  .services-section-three.padd-top{
    padding-top: 90px;
  }

  .map-section{
    padding-bottom: 90px;
  }

  .get-quote-two{
    padding-bottom: 180px;
  }

  .gallery-section-two.alternate{
    padding-bottom: 60px;
  }

  .we-do-section{
    padding: 210px 0px 60px;
  }

  .page-banner .inner-container{
    padding: 220px 0px 100px;
  }

  .team-section,
  .contact-section{
    padding: 90px 0px 60px;
  }

  .team-section.no-padd-top{
    padding: 0px 0px 60px;
  }

  .trusted-section{
    padding-bottom: 40px;
  }

  .faqs-section,
  .get-quote-three{
    padding: 90px 0px 70px;
  }

  .parallax-section,
  .testimonials-section,
  .error-section{
    padding: 80px 0px;
  }

  .call-to-section-two{
    padding: 80px 0px 70px;
  }

  .services-section-three,
  .testimonials-page{
    padding-bottom: 60px;
  }

  .sponsors-section{
    padding: 70px 0px;
  }

  .call-to-section .inner{
    padding: 70px 20px 60px;
  }

  .agency-section,
  .we-work-section,
  .project-single{
    padding: 90px 0px 50px;
  }

  .why-us-section{
    padding: 80px 0px 40px;
  }

  .features-section,
  .testimonials-section-two{
    padding: 90px 0px;
  }

  .about-section-two .image-box{
    margin: 0;
  }

  .parallax-section .content-box h2{
    font-size: 48px;
  }

  .fluid-section .column .inner{
    padding: 90px 20px;
  }

  .about-section .text-column .text ul{
    width: 100%;
  }

  .about-section .text-column .text .since{
    margin-left: 40px;
    margin-top: 20px;
  }

  .live-section .main-image-box .round-inner{
    padding-top: 210px;
  }

  .live-section .main-image-box .title h3,
  .features-section .content-box h2{
    font-size: 48px;
  }

  .sec-title h2{
    font-size: 50px;
    line-height: 1.05em;
  }

  .gallery-section .upper-row .sec-title{
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
  }

  .gallery-section .upper-row .filters{
    width: 100%;
    text-align: center;
  }

  .mixitup-gallery .filters li{
    margin: 0 15px 10px;
  }

  .facts-section,
  .facts-section.alternate{
    padding-top: 90px;
    padding-bottom: 20px;
  }

  .trusted-section .outer-container{
    margin-top: 80px;
  }

  .fact-counter .column .inner{
    padding-top: 0;
  }

  .fact-counter .column .inner:before{
    display: none;
  }

  .trusted-section .right-col .inner{
    padding-top: 0px;
    padding-left: 0px;
  }

  .trusted-section .col-header .header-inner{
    padding: 50px 30px;
    min-height: 0px;
  }

  .call-to-section,
  .call-to-section-two{
    text-align: center;
  }

  .call-to-section h2,
  .call-to-section-two h2{
    width: 100%;
    margin-bottom: 10px;
  }

  .call-to-section .link-box,
  .call-to-section-two .link-box{
    width: 100%;
    padding: 20px 0 0;
  }

  .why-us-section .right-col .inner{
    padding-left: 0;
    padding-top: 20px;
  }

  .fluid-section h3{
    font-size: 42px;
  }

  .features-section-two .content-container:before{
    right: -20px;
  }

  .features-section-two .right-col .image-box img{
    width: 100%;
    max-width: 100%;
  }

  .work-tabs .tab-buttons .tab-btn{
    font-size: 22px;
  }

  .testimonials-section-two .carousel-box{
    padding-right: 100px;
  }

  .testimonials-section-two .owl-theme .owl-nav{
    right: -80px;
  }

  .testi-block-two .text{
    font-size: 30px;
  }

  .testi-block-two .icon{
    font-size: 120px;
    line-height: 0.8em;
    top: 10px;
  }

  .get-quote-two .left-col .inner{
    max-width: none;
  }

  .page-banner h1{
    font-size: 60px;
    line-height: 1.05em;
  }

  .page-banner .shape-1,
  .page-banner .shape-2{
    display: none;
  }

  .page-banner .inner-container{
    padding: 110px 0px 25px;
  }

  .error-section .big-text{
    font-size: 250px;
  }

  .error-section h2{
    font-size: 48px;
  }

  .service-details h3{
    font-size: 42px;
  }

  .service-details h4{
    font-size: 32px;
  }

  .contact-section .upper-info,
  .contact-section .map-box{
    margin-bottom: 60px;
  }

  .page-banner h1 {
      font-size: 42px;
  }

  /*
  Header - Menu 
  */


  .mobile-nav__container li > a > span {
    background-color: transparent;
    color: #222429;
    font-size: 18px;
    text-transform: uppercase;
    border-radius: 5px;
    display: flex;
    justify-content: left;
    align-items: center;
    text-align: left;
    width: 250px;
    top: -3px;
    position: relative;
    margin-left: 5px;
    font-weight: 400;
}
.mobile-nav__container {
    padding-top: 25px;
}
.mobile-nav__container li.dropdown .dropdown-btn {
    position: absolute;
    top: 5px;
    left: 120px;
    line-height: 25px;
    width: 22px;
    height: 22px;
    display: block;
    text-align: center;
    vertical-align: middle;
    border: none;
    outline: none;
    background-color: transparent;
    color: #9ca3a9;
    font-size: 22px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}
.dropdown-menu {
    position: relative;
    z-index: 1000;
    display: none;
    width: 100%;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #515357;
    text-align: left;
    list-style: none;
    background-color: transparent;
    background-clip: padding-box;
    border: none;
    border-radius: 0;
}
.mobile-nav__container li.btn-menu-item {
  margin-top: 40px;
}
.mobile-nav__container li.dropdown ul li a  span {
  font-size: 16px;
}
.mobile-nav__container li a {
  padding: 5px 10px;
}
.mobile-nav__container li.btn-menu-item a {
    padding: 10px;
}
.mobile-nav__container li.btn-menu-item a span {
    justify-content: center;
    padding-top: 7px;
}

/*Homepage*/

/*.banner-carousel .slide-item {
    height: 100vh;
}*/
.banner-carousel .content-box .inner {
    max-width: 350px;
}
.banner-carousel .content-box h1 {
    font-size: 34px;
    text-align: left;
    line-height: 38px;
}
.banner-carousel .content-box .sub-title {
    font-size: 15px;
    text-align: left;
}
span.typewrite {
    max-width: 350px;
    }
    .banner-carousel .content-box .link-box {
    padding-top: 70px;
    text-align: left;
}
.btn-menu-item .btn-curve {
    position: absolute;
    right: -57px;
    top: -12px;
    width: 24px;
    height: 76px;
}
.banner-carousel .content-box .content {
    padding: 180px 0px 50px;
}
.about-section .sec-title .lower-text {
    padding: 35px 0px;
}
.why-choose-us-tabs .tab-buttons .tab-btn {
    font-size: 16px;
    margin-right: 0px;
    width: 100%;
    margin-bottom: 5px;
}
.tab ul li {
    margin-left: 35px;
    margin-bottom: 15px;
}
.tab ul li {
    list-style: devanagari;
    margin-left: 25px;
    margin-bottom: 15px;
}
.why-choose-us-tabs .tabs-content {
    padding-top: 25px;
}
.tabs-content .image-box img {
    display: none;
}
.about-section .sec-title .lower-text {
    padding: 0;
    padding-top: 35px;
}
.facts-section .fact-counter .column {
    margin-bottom: 0px;
    border-bottom: 1px solid;
}
section.facts-section.alternate.facts-sec-new {
    padding-bottom: 0 !important;
}
.fact-counter .column .inner {
    position: relative;
    padding: 70px 0;
    padding-top: 70px !important;
}
.facts-section .fact-counter .column:hover .inner:after {
    border-top: 176px solid var(--thm-base);
}
.fact-counter .column:hover .inner:after {
    transform: scaleX(1);
}
.fact-counter .column .inner:after {
    position: absolute;
    content: "";
    left: -15px;
    right: -15px;
    top: 0;
    min-width: 100%;
    border-top: 4px solid var(--thm-base);
    transform: scaleX(0);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.clearfix::after {
    display: block;
    clear: both;
    content: "";
}
.fact-counter .column .inner .content {
    z-index: 1;
}
.cta-wrapper .link-box {
    display: inline-block;
    padding-top: 50px;
    margin-right: 0;
}
.cta-wrapper div:nth-child(2) {
    padding-top: 5px;
}
.sponsors-section {
    padding-bottom: 0;
}
.sponsors-carousel.owl-theme.owl-carousel.owl-loaded.owl-drag {
    padding-top: 10px;
}
.sponsors-outer .image-box {
    width: auto;
}
.f-aboutus__page {
    padding-top: 70px;
}
.f-aboutus__page .sec-title h2 {
    font-size: 36px;
    line-height: 41px;
}
.new-line {
    display: inline;
}
.about-service-section {
    padding-top: 50px;
    padding-bottom: 50px;
}
.about-services-section__content--title {
    font-size: 36px;
    line-height: 41px;
}
.about-services-section__content--text {
    padding-top: 5px;
}
.services-proces__title {
    font-size: 40px;
}
.service-area__media {
    margin-bottom: 70px;
}
.services-proces__content {
    margin-top: 35px;
}
.services-gallery__img {
    padding-bottom: 10px;
}
.call-to-section-two.alternate  h2 {
    font-size: 37px;
    line-height: 42px;
    font-weight: 500;
}
.main-footer .widgets-section {
    position: relative;
    padding: 70px 0px 70px;
}
.digital-marketing-services-title h3 {
    padding-bottom: 25px;
}
.service-area__media--left .pservice-area__media--content {
    padding: 70px 0;
}
.pservice-area__media--content {
    padding: 70px 0;
}
.service-area__media.service-area__media--left {
    margin-bottom: 70px;
}
.services-projects__sec--title {
    font-size: 36px;
    line-height: 41px;

}
.services-projects__sec {
    padding-top: 70px;
    padding-bottom: 70px;
}
.services-projects__proj-content {
    margin: 50px;
}
.border-right-1px {
    padding-bottom: 20px;
}
.logo-sec__img-div {
    width: 200px;
    padding-left: 50px;
    margin-bottom: 15px;
}
.page-id-36 .logo-sec__img-div {
    width: 200px;
    padding-left: 50px;
    margin-bottom: 15px;
}
.gallery-item .inner-box .cap-box {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
.post-type-archive-portfolio .logo-block, .page-id-16 .logo-block {
    width: 50%;
}
#progressbar li:before {
    width: 50px;
    height: 50px; 
    }
    #progressbar li strong {
    display: none;
}
.page-id-9064 .contact-section {
    padding-top: 0;
}
.accordion-box .block .acc-btn {
    position: relative;
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
    padding: 20px 20px;
    padding-right: 45px;
    color: var(--thm-black);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.accordion-box-website.accordion-box .block .acc-btn:before {
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
}
.accordion-box-ppc.accordion-box .block .acc-btn:before {
  right: 5px;
    top: 50%;
    transform: translateY(-50%);

}
.accordion-box-sm.accordion-box .block .acc-btn:before{
  right: 5px;
    top: 50%;
    transform: translateY(-50%);

}
.single-post .page-banner h1 {
    font-size: 38px;
    line-height: 43px;
}
.single-post .page-banner .bread-crumb li {
    font-size: 15px;
    line-height: 20px;
}
.single-post.page-banner .bread-crumb {
   margin-top: 20px;
}
.single-post .page-banner .bread-crumb li {
    width: 100%;
}
#progress-bar {
    height: 10px;
    top: 85px;
}
.content-side h2 {
    font-size: 36px;
    line-height: 41px;
    padding-top: 10px;
}
.content-side h3 {
    font-size: 30px;
    line-height: 35px;
}
.sidebar .sidebar-widget {
    width: 100% !important;
}
.btn-toc {
  display: block;
    position: fixed;
    left: 10px;
    bottom: 10px;
    width: 54px;
    height: 54px;
    color: var(--thm-black);
    font-size: 14px;
    line-height: 54px;
    border-radius: 50%;
    text-align: center;
    z-index: 100;
    cursor: pointer;
    background: var(--thm-base);
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    border: none;
    outline: none;
}
.featured__post-image {
    width: 100%;
}
.sidebar-side-desktop{
  visibility: hidden;
}
.parallax-section .image-layer {
  background-attachment: scroll;

}
}


@media only screen and (max-width: 767px){

  .banner-carousel .slide-item .shape-1,
  .banner-carousel .slide-item .shape-2,
  .banner-carousel .slide-item .shape-3,
  .banner-carousel .slide-item .shape-4,
  .banner-carousel .slide-item .shape-5{
    display: none;
  }

  .banner-section .owl-dots{
    bottom: 20px;
  }

  .banner-carousel .content-box h1{
    font-size: 60px;
  }

  .banner-carousel .content-box{
    height: 600px;
    text-align: center;
  }

  .banner-carousel .slide-item .left-top-line,
  .banner-carousel .slide-item .right-bottom-curve,
  .banner-carousel .slide-item .right-top-curve{
    display: none;
  }

  .banner-three .banner-carousel .content-box h1{
    font-size: 60px;
    line-height: 1em;
  }

  .sec-title h2{
    font-size: 42px;
    line-height: 1.15em;
  }

  .live-section .main-image-box .vid-link{
    position: relative;
    left: 0;
    top: 0;
    margin: 0 auto 50px;
  }

  .live-section .main-image-box .round-box{
    height: auto;
    width: 100%;
    right: 0;
    padding: 20px 20px;
  }

  .live-section .main-image-box .round-inner{
    position: relative;
    display: block;
    padding: 70px 30px 50px;
    text-align: center;
    height: auto;
    width: 100%;
    border-radius: 10px;
  }

  .live-section .main-image-box .round-box:before{
    left: -5px;
    top: -5px;
    right: -5px;
    bottom: -5px;
    width: auto;
    height: auto;
    border-radius: 10px;
  }

  .live-section .main-image-box .more-link{
    text-align: center;
  }

  .sec-title h2 br{
    display: none;
  }

  .fact-counter .column .inner .count-outer{
    font-size: 64px;
    line-height: 1em;
  }

  .team-section{
    padding-bottom: 50px;
  }

  .team-section .owl-theme .owl-dots{
    display: none;
  }

  .parallax-section .content-box h2{
    font-size: 42px;
  }

  .sponsors-outer{
    text-align: center;
  }

  .call-to-section h2,
  .call-to-section-two h2{
    font-size: 36px;
  }

  .why-us-section{
    padding-top: 60px;
  }

  .project-tab .owl-theme .owl-dots{
    display: none;
  }

  .features-section{
    text-align: center;
  }

  .features-section .feature-block{
    width: 100%;
    margin: 0 0 50px;
  }

  .features-section .feature-block .inner{
    padding: 0 0;
    margin: 0 0;
    text-align: center;
  }

  .features-section .feature-block .inner:before{
    display: none;
  }

  .get-quote-section .featured-block h4{
    font-size: 32px;
  }

  .work-tabs .tab-buttons .tab-btn{
    width: 100%;
    padding: 20px 15px;
  }

  .testi-block-two .text{
    font-size: 26px;
  }

  .testimonials-section-two .carousel-box{
    padding-right: 0;
  }

  .testimonials-section-two .owl-theme .owl-nav{
    display: none;
  }

  .testi-block-two .info{
    margin-top: 30px;
  }

  .testi-block-two .info .name{
    font-size: 20px;
  }

  .error-section .big-text{
    font-size: 180px;
  }

  .error-section h2,
  .news-block-two .lower-box h4,
  .news-block-three .inner-box h4,
  .post-details .lower-box h4,
  .comments-title h3{
    font-size: 32px;
  }

  .page-banner h1{
    font-size: 48px;
  }

  /*599px novi update css*/

  .page-id-5 .main-footer .widgets-section {
    padding: 150px 0px 70px;
  }
  .page-banner h1 {
      font-size: 42px;
  }

  /*
  Header - Menu 
  */

  .mobile-nav__container li > a > span {
    background-color: transparent;
    color: #222429;
    font-size: 18px;
    text-transform: uppercase;
    border-radius: 5px;
    display: flex;
    justify-content: left;
    align-items: center;
    text-align: left;
    width: 250px;
    top: -3px;
    position: relative;
    margin-left: 5px;
    font-weight: 400;
}
.mobile-nav__container {
    padding-top: 25px;
}
.mobile-nav__container li.dropdown .dropdown-btn {
    position: absolute;
    top: 5px;
    left: 120px;
    line-height: 25px;
    width: 22px;
    height: 22px;
    display: block;
    text-align: center;
    vertical-align: middle;
    border: none;
    outline: none;
    background-color: transparent;
    color: #9ca3a9;
    font-size: 22px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}
.dropdown-menu {
    position: relative;
    z-index: 1000;
    display: none;
    width: 100%;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #515357;
    text-align: left;
    list-style: none;
    background-color: transparent;
    background-clip: padding-box;
    border: none;
    border-radius: 0;
}
.mobile-nav__container li.btn-menu-item {
  margin-top: 40px;
}
.mobile-nav__container li.dropdown ul li a  span {
  font-size: 16px;
}
.mobile-nav__container li a {
  padding: 5px 10px;
}
.mobile-nav__container li.btn-menu-item a {
    padding: 10px;
}
.mobile-nav__container li.btn-menu-item a span {
    justify-content: center;
    padding-top: 7px;
}

/*Homepage*/

/*.banner-carousel .slide-item {
    height: 100vh;
}*/
.banner-carousel .content-box .inner {
    max-width: 350px;
}
.banner-carousel .content-box h1 {
    font-size: 34px;
    text-align: left;
    line-height: 38px;
}
.banner-carousel .content-box .sub-title {
    font-size: 15px;
    text-align: left;
}
span.typewrite {
    max-width: 350px;
    }
    .banner-carousel .content-box .link-box {
    padding-top: 70px;
    text-align: left;
}
.btn-menu-item .btn-curve {
    position: absolute;
    right: -57px;
    top: -12px;
    width: 24px;
    height: 76px;
}
.banner-carousel .content-box .content {
    padding: 180px 0px 50px;
}
.about-section .sec-title .lower-text {
    padding: 35px 0px;
}
.why-choose-us-tabs .tab-buttons .tab-btn {
    font-size: 16px;
    margin-right: 0px;
    width: 100%;
    margin-bottom: 5px;
}
.tab ul li {
    margin-left: 35px;
    margin-bottom: 15px;
}
.tab ul li {
    list-style: devanagari;
    margin-left: 25px;
    margin-bottom: 15px;
}
.why-choose-us-tabs .tabs-content {
    padding-top: 25px;
}
.tabs-content .image-box img {
    display: none;
}
.about-section .sec-title .lower-text {
    padding: 0;
    padding-top: 35px;
}
.facts-section .fact-counter .column {
    margin-bottom: 0px;
    border-bottom: 1px solid;
}
section.facts-section.alternate.facts-sec-new {
    padding-bottom: 0 !important;
}
.fact-counter .column .inner {
    position: relative;
    padding: 70px 0;
    padding-top: 70px !important;
}
.facts-section .fact-counter .column:hover .inner:after {
    border-top: 176px solid var(--thm-base);
}
.fact-counter .column:hover .inner:after {
    transform: scaleX(1);
}
.fact-counter .column .inner:after {
    position: absolute;
    content: "";
    left: -15px;
    right: -15px;
    top: 0;
    min-width: 100%;
    border-top: 4px solid var(--thm-base);
    transform: scaleX(0);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.clearfix::after {
    display: block;
    clear: both;
    content: "";
}
.fact-counter .column .inner .content {
    z-index: 1;
}
.cta-wrapper .link-box {
    display: inline-block;
    padding-top: 50px;
    margin-right: 0;
}
.cta-wrapper div:nth-child(2) {
    padding-top: 5px;
}
.sponsors-section {
    padding-bottom: 0;
}
.sponsors-carousel.owl-theme.owl-carousel.owl-loaded.owl-drag {
    padding-top: 10px;
}
.sponsors-outer .image-box {
    width: auto;
}
.f-aboutus__page {
    padding-top: 35px;
}
.f-aboutus__page .sec-title h2 {
   font-size: 28px;
    line-height: 33px;
    letter-spacing: 0;
}
.new-line {
    display: inline;
}
.about-service-section {
    padding-top: 50px;
    padding-bottom: 50px;
}
.about-services-section__content--title {
    font-size: 36px;
    line-height: 41px;
}
.about-services-section__content--text {
    padding-top: 5px;
}
.services-proces__title {
    font-size: 40px;
}
.service-area__media {
    margin-bottom: 70px;
}
.services-proces__content {
    margin-top: 35px;
}
.services-gallery__img {
    padding-bottom: 10px;
}
.call-to-section-two.alternate  h2 {
    font-size: 37px;
    line-height: 42px;
    font-weight: 500;
}
.main-footer .widgets-section {
    position: relative;
    padding: 70px 0px 70px;
}
.digital-marketing-services-title h3 {
    padding-bottom: 25px;
}
.service-area__media--left .pservice-area__media--content {
    padding: 70px 0;
}
.pservice-area__media--content {
    padding: 70px 0;
}
.service-area__media.service-area__media--left {
    margin-bottom: 70px;
}
.services-projects__sec--title {
    font-size: 36px;
    line-height: 41px;

}
.services-projects__sec {
    padding-top: 70px;
    padding-bottom: 70px;
}
.services-projects__proj-content {
    margin: 50px;
}
.border-right-1px {
    padding-bottom: 20px;
}
.logo-sec__img-div {
    width: 200px;
    padding-left: 50px;
    margin-bottom: 15px;
}
.page-id-36 .logo-sec__img-div {
    width: 200px;
    padding-left: 50px;
    margin-bottom: 15px;
}
.gallery-item .inner-box .cap-box {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
.post-type-archive-portfolio .logo-block, .page-id-16 .logo-block {
    width: 50%;
}
#progressbar li:before {
    width: 50px;
    height: 50px; 
    }
    #progressbar li strong {
    display: none;
}
.page-id-9064 .contact-section {
    padding-top: 0;
}
.accordion-box .block .acc-btn {
    position: relative;
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
    padding: 20px 20px;
    padding-right: 45px;
    color: var(--thm-black);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.accordion-box-website.accordion-box .block .acc-btn:before {
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
}
.accordion-box-ppc.accordion-box .block .acc-btn:before {
  right: 5px;
    top: 50%;
    transform: translateY(-50%);

}
.accordion-box-sm.accordion-box .block .acc-btn:before{
  right: 5px;
    top: 50%;
    transform: translateY(-50%);

}
.single-post .page-banner h1 {
    font-size: 38px;
    line-height: 43px;
}
.single-post .page-banner .bread-crumb li {
    font-size: 15px;
    line-height: 20px;
}
.single-post.page-banner .bread-crumb {
   margin-top: 20px;
}
.single-post .page-banner .bread-crumb li {
    width: 100%;
}
#progress-bar {
    height: 10px;
    top: 85px;
}
.content-side h2 {
    font-size: 36px;
    line-height: 41px;
    padding-top: 10px;
}
.content-side h3 {
    font-size: 30px;
    line-height: 35px;
}
.sidebar .sidebar-widget {
    width: 100% !important;
}
.btn-toc {
  display: block;
    position: fixed;
    left: 10px;
    bottom: 10px;
    width: 54px;
    height: 54px;
    color: var(--thm-black);
    font-size: 14px;
    line-height: 54px;
    border-radius: 50%;
    text-align: center;
    z-index: 100;
    cursor: pointer;
    background: var(--thm-base);
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    border: none;
    outline: none;
}
.featured__post-image {
    width: 100%;
}
.sidebar-side-desktop{
  visibility: hidden;
}

}

@media only screen and (max-width: 599px){
  .preloader .icon {

  background-image: url('/wp-content/uploads/2021/06/preload-mobile-100.png');
}

  .banner-carousel.active .image-layer {
    background-image: url('/wp-content/uploads/2021/06/homepage-banner-600-e1624903016361.jpg');
  }
  .live-section .main-image-box .image-layer {

  background-image: url('/wp-content/uploads/2021/06/homepage-video-600.jpg');
}
.parallax-section .image-layer {
  background-image: url(/wp-content/uploads/2021/06/homepage-cta-600.jpg);

}
  .banner-carousel .content-box h1{
    font-size: 46px;
  }

  .banner-three .banner-carousel .content-box h1{
    font-size: 46px;
    line-height: 1em;
    margin-bottom: 10px;
  }

  .about-section .image-column .inner:before{
    display: none;
  }

  .live-section .main-image-box .title h3{
    font-size: 32px;
  }

  .we-do-section .featured-block{
    padding-left: 0;
    padding-top: 0;
  }

  .we-do-section .featured-block .image{
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
    margin: 0 0 30px;
  }

  .trusted-section .col-header .header-inner{
    padding: 40px 20px;
    font-size: 30px;
  }

  .sec-title h2{
    font-size: 36px;
    line-height: 1.15em;
  }

  .trusted-section .featured-block-two,
  .agency-section .featured-block-two{
    padding-left: 0;
    padding-top: 0;
  }

  .trusted-section .featured-block-two .image,
  .agency-section .featured-block-two .image{
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    margin: 0 0 30px;
  }

  .parallax-section .content-box h2{
    font-size: 32px;
    line-height: 1.1em;
  }

  .default-tabs .tab-buttons .tab-btn{
    display: block;
    width: 100%;
    margin: 0 0 15px;
  }

  .default-tabs .tabs-content{
    padding-top: 10px;
  }

  .project-tab .product-tab-btns .p-tab-btn,
  .mixitup-gallery .filters li{
    margin: 0px 10px 15px;
  }

  .why-us-section .left-col .image-box:before{
    left: -60px;
  }

  .testi-block .inner{
    padding: 50px 25px 40px;
  }

  .testi-block .icon{
    right: 30px;
    top: 50px;
  }

  .testimonials-section .owl-theme .owl-dots{
    display: none;
  }

  .features-section .content-box h2{
    font-size: 36px;
    line-height: 1em;
  }

  .get-quote-section .counter{
    text-align: center;
  }

  .get-quote-section .counter .counter-text{
    width: 100%;
    margin-bottom: 30px;
  }

  .get-quote-section .counter .counter-image{
    width: 100%;
    padding: 0;
  }

  .get-quote-section .counter .counter-image:before{
    display: none;
  }

  .get-quote-section .form-box{
    padding: 40px 20px;
  }

  .get-quote-section .form-box h4{
    font-size: 32px;
  }

  .get-quote-section .featured-block{
    padding-left: 0;
    text-align: center;
  }

  .get-quote-section .featured-block .image{
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    margin: 0 0 30px;
  }

  .fluid-section h3,
  .project-single.style-two h5{
    font-size: 32px;
  }

  .discover-block .inner-box{
    padding-left: 0;
  }

  .discover-block .cap-box{
    position: absolute;
    left: 20px;
    bottom: 20px;
    right: 20px;
    max-width: 100%;
    width: auto;
  }

  .discover-block .cap-inner{
    padding: 30px 80px 30px 20px;
  }

  .features-section-two .sec-title{
    text-align: center;
  }

  .features-section-two .right-col .cap-box{
    left: 10px;
    bottom: 10px;
    right: 10px;
    max-width: none;
    width: auto;
  }

  .features-section-two .right-col .cap-inner{
    padding: 25px 15px;
    text-align: center;
    max-width: none;
    width: auto;
  }

  .features-section-two .right-col .cap-inner h5{
    font-size: 24px;
  }

  .banner-three .banner-carousel .content-box {
      height: 600px;
  }

  .testi-block-two,
  .sponsors-section-two{
    text-align: center;
  }

  .testi-block-two .text {
      font-size: 22px;
  }

  .testimonials-section-two{
    padding: 70px 0px 80px;
  }

  .page-banner h1{
    font-size: 34px;
    line-height: 1.1em;
  }

  .discover-block .cap-inner h5{
    font-size: 24px;
  }

  .service-details h3{
    font-size: 36px;
  }

  .service-details h4{
    font-size: 26px;
  }

  .news-block-three .inner-box{
    padding: 40px 25px 30px;
  }

  .news-block-two .image-box .vid-link .icon{
    transform: scale(0.7);
  }

  .sidebar .sidebar-widget .widget-inner{
    padding: 40px 25px;
  }

  .sidebar .search-box .widget-inner{
    padding: 0;
  }

  .sidebar .services ul li:before{
    left: -15px;
    right: -15px;
  }

  .page-banner .bread-crumb li:before{
    display: none;
  }

  .page-banner .bread-crumb li{
    padding: 0;
    margin: 0 7px !important;
  }

  .post-details .info-row .tags-info{
    width: 100%;
    margin-bottom: 10px;
  }

  .post-details .info-row .cat-info{
    width: 100%;
  }

  .sidebar-page-container .post-control-two .control-inner{
    min-height: 0;
    padding: 40px 25px;
  }

  .sidebar-page-container .post-control-two .control-inner h4{
    font-size: 26px;
  }

  .comments-area .comment-box{
    margin-bottom: 40px;
    padding-bottom: 35px;
  }

  .comments-area .comment{
    padding-left: 0;
  }

  .comments-area .comment-box .author-thumb{
    position: relative;
    left: 0;
    top: 0;
    margin: 0 0 30px;
  }

  
}

@media only screen and (max-width: 479px) {
  .about-section .image-column .image-block,
  .about-section .image-column .image-block:nth-child(1),
  .about-section .image-column .image-block:nth-child(2){
    margin: 0 0 10px;
    width: 100%;
  }

  .trusted-section .feature,
  .why-us-section .feature .inner-box,
  .why-us-section .right-col .inner,
  .features-section-two .feature{
    padding-left: 0;
    text-align: center;
  }

  .trusted-section .feature h5{
    font-size: 24px;
  }

  .trusted-section .feature .count,
  .why-us-section .feature .inner-box:before,
  .features-section-two .feature .count{
    position: relative;
    display: block;
    left: 0;
    top: 0;
    margin: 0 auto 30px;
  }

  .news-block .lower-box{
    padding-left: 5px;
    padding-right: 5px;
  }

  .call-to-section h2,
  .call-to-section-two h2{
    font-size: 32px;
  }

  .why-us-section .left-col .image-box:before {
      left: -110px;
  }

  .why-us-section .left-col .vid-link{
    right: 50px;
    bottom: 10px;
  }

  .testi-block .icon{
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 0 -10px;
    line-height: 1em;
    display: block;
  }

}
@media only screen and (min-width: 768px) and (max-width: 991px){
  .service-area__media--left .pservice-area__media--content {
padding-left: 120px;
}
.no-padding-col-r {
    display: none;
}
  }
@media only screen and (min-width: 768px) and (max-width: 1024px){
  .banner-carousel .left-top-line {
    left: -50px;
    top: -128px;
    opacity: 0.5 !important;
}
.banner-carousel .content-box .inner {
    max-width: 700px;
}
.banner-carousel .content-box h1 {
    font-size: 50px;
    line-height: 55px;
}
.banner-carousel .content-box .sub-title {
    font-size: 23px;
}
.banner-carousel .content-box .inner {
    max-width: 100%;
}
span.typewrite {
    max-width: 700px;
}
.why-choose-us-tabs .tab-buttons .tab-btn {
    font-size: 12px;
    width: auto;
}
.hide-on-tablet {
  display: none;
}
.on-tablet-100 {
  max-width: 100%;
    flex: 0 0 100%;
}
.main-footer .widgets-section {
    position: relative;
    padding: 150px 0px 70px;
}
li.tooltip-ltpu {
    display: none !important;
}
.single-post li.tooltip-ltpu {
   display: block !important;
}
.single-post .post-details .post-meta ul {
    display: inline-flex;
}
#progressbar li:before {
    width: 64px;
    height: 64px;
}
}
@media only screen and (min-width: 992px) and (max-width: 1024px){
  .fact-counter .column .inner .counter-title {
    line-height: 23px;
}
.fact-counter .column .inner {
    min-height: 186px;
}
.facts-section .fact-counter .column:hover .inner:before {
    border-top: 186px solid var(--thm-base);
}
.facts-section .fact-counter .column .inner.first__inner:after {
    width: 114%;
}
.call-to-section h2, .call-to-section-two h2 {
    font-size: 36px;
    line-height: 41px;
}
.f-aboutus__page .sec-title h2 {
    font-size: 36px;
    line-height: 41px;
}
.featured-section {
    padding: 100px 0px 50px;
}
.sec-title .lower-text {
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 22px;
    font-weight: 300;
    letter-spacing: 1.3px;
    color: var(--thm-text);
    padding: 25px 0px 0px;
}
.parallax-section .content-box h2 {
    font-size: 50px;
}
.sec-title h2 {
    font-size: 50px;
    line-height: 55px;
}
.sec-title h2 {
    font-size: 50px;
    line-height: 55px;
}
.sec-title h2 {
    font-size: 50px;
    line-height: 55px;
}
.services-proces__title {
    font-size: 46px;
}
.about-services-section__content--title {
    font-size: 46px;
    line-height: 51px;
}
.about-services-section__content--title {
    font-size: 46px;
    line-height: 51px;
    text-transform: uppercase;
}
.gallery-item .inner-box .cap-box {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
  }
@media only screen and (min-width: 1024px) and (max-width: 1199px){ 
#progress-bar {
    height: 9px;
    top: 111px;
}
.call-to-section-two.alternate  h2 {
    font-size: 39px;
    line-height: 44px;
}
}
@media only screen and (min-width: 1200px) and (max-width: 1280px){ 
  .main-menu .navigation > li {
    margin-right: 20px;

}
.main-header .other-links .link-box .link {

    letter-spacing: 0;
    padding-left: 50px;
}
.main-header .other-links .link-box .sub-text {  
    font-size: 13px;
}
.main-header .other-links .link-box .number {
    font-size: 16px;
}
.banner-carousel .left-top-line {
    display: none;
 
}
.banner-carousel .content-box h1 {
    font-size: 55px;
    line-height: 53px;
}

.banner-carousel .content-box .content {
    padding: 0px 0px 50px;
    padding-left: 50px;
}
.banner-carousel .content-box {
    height: 800px;
}
.banner-section .left-based-text .hours {
    right: 100px;
}
.banner-section .left-based-text {
  font-size: 14px;
}
.sidebar-widget.archives.inner_sidebar.fixed {
    top: 120px !important;
}
.sidebar-title h4 {
    font-size: 18px;

}
.sidebar-title {
    margin-bottom: 5px;
}
.sidebar-title {
    margin-bottom: 5px;
}
.sidebar .sidebar-widget .widget-inner {
    padding: 10px 35px;
}
}
@media only screen and (min-width: 1280px) and (max-width: 1366px){ 
  
  .main-menu .navigation > li {
    margin-right: 30px;

}
.main-header .other-links .link-box .link {

    letter-spacing: 0;
    padding-left: 50px;
}
.main-header .other-links .link-box .sub-text {  
    font-size: 13px;
}
.main-header .other-links .link-box .number {
    font-size: 16px;
}
.banner-carousel .left-top-line {
    left: -70px;
    opacity: 0.7 !important;
}
  }
@media only screen and (min-width: 1366px) and (max-width: 1440px){  
.main-header .other-links .link-box .sub-text {  
    font-size: 14px;
}
.main-header .other-links .link-box .number {
    font-size: 16px;
}
}
@media only screen and (min-width: 1440px) and (max-width: 1536px){  
.main-header .other-links .link-box .sub-text {  
    font-size: 14px;
}
.main-header .other-links .link-box .number {
    font-size: 16px;
}
}
@media only screen and (min-width: 375px) and (max-width: 414px){ 
.banner-carousel .content-box h1 {
    font-size: 42px;
}
}
@media only screen and (min-width: 320px) and (max-width: 375px){  
  .banner-carousel .content-box h1 {
    font-size: 30px;
    line-height: 27px;
}
.banner-carousel .content-box .sub-title {
    font-size: 13px;
    margin-bottom: 10px;
}
.sec-title h2 {
    font-size: 29px;
    line-height: 34px;
}
.why-choose-us-tabs .tab-btn span {
    line-height: 21px;
}

.page-banner .bread-crumb {
    margin-top: 0px;
}
}
  
